Extended selects plugin

13 years 2 months ago #14123 by mikko
Problems, bugs , etc related to Extended Selects plugin

-mikko
13 years 2 months ago #15036 by albertsj1
I just noticed that there is a patch in the zip file that I'm supposed to use to get this to work with cb1.0 stable.
How do I apply the patch?

Thanks

Post edited by: albertsj1, at: 2006/06/10 00:29

Don't sweat the pety things, pet the sweaty things. :)
13 years 2 months ago #15048 by mikko
Use unix patch command, download a patched file from my server, or apply the patch manually as described here: www.joomlapolis.com/component/option,com_joomlaboard/Itemid,38/func,view/id,14125/catid,13/limit,6/limitstart,18/

mikko
13 years 2 months ago #15178 by albertsj1
Thanks for the reply. I tried using the patched file from your server. I then installed the extendedselect plugin and configured it to work with one of the drop downs. I still couldn't get it working. Is there something else I need to do besides select the drop downs I want it to work with from the plugin dialog?

Thanks again.

Don't sweat the pety things, pet the sweaty things. :)
13 years 2 months ago #15186 by mikko
Seems that many people have issues with the patch. I need to take a look at it.

mikko
13 years 1 month ago #16735 by namradi
HI,

Extended Selects Plugin by default enables the other option for all the select and multiselect fields is there a way to only enable the other option for the fields that we want to.

Thanks a million,
Nav
Moderators: beatnantkrileon
Time to create page: 0.381 seconds
Facebook Twitter Google LinkedIn